import request from '@/utils/request'

// 编辑
export function editOfficeFile(data) {
  return request({
    url: '/onlyoffice/editFile',
    method: 'post',
    data: data
  })
}
// 查看
export function previewFile(data) {
  return request({
    url: '/onlyoffice/previewFile',
    method: 'post',
    data: data
  })
}

